<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<dirs>
<entry loc="/usr/lib/jvm/java-8-oracle" stamp="1493363340000"/>
<entry loc="/Library/Java/JavaVirtualMachines/jdk1.8.0_74.jdk/Contents/Home" stamp="1454111517000"/>
</dirs>
